Affected packages

Packages affected by beust-jcommander upgrade from 1.78-2.fc32 to 1.78-3.fc33 (in Fedora 33)
Package Current state Build Distance Build time
zxing build 1 2 months ago
dom4j build 2 2 months ago
plantuml build 3 2 months ago
scalacheck build 3 2 months ago
fmpp build 3 2 months ago
dnsjava build 3 2 months ago
gdal build 3 2 months ago
hamcrest2 build 4 2 months ago
jdeparser build 4 2 months ago
shrinkwrap build 4 2 months ago
javaparser build 4 2 months ago
plexus-languages build 4 2 months ago
apiviz build 4 2 months ago
java-comment-preprocessor build 4 2 months ago
apache-rat build 4 2 months ago
apache-commons-modeler build 4 2 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by beust-jcommander upgrade from 1.78-2.fc32 to 1.78-3.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.